www.rtmj.net > mAtlAB 2010B 运行过程中出现找不到指定模块

mAtlAB 2010B 运行过程中出现找不到指定模块

先搜索你电脑上有没有atlas_Athlon.dll这个文件1、有atlas_Athlon.dll的话,右键单击我的电脑属性,高级,环境变量,系统变量,添加变量BLAS_VERSION,值为该文件的路径,如D:\MATLAB2010b\bin\win32\atlas_Athlon.dll.2、没有atlas_Athlon.dll.右键单击我的电脑属性,高级,环境变量,系统变量,把环境变量中BLAS_VERSION删了吧

1:可能是win7的兼容性不好,很多大型软件版本没跟上来,会用起来不顺手.可以考虑再装一个xp.我们公司需要用到pads和orcad,才买的win7的机子基本上都装了xp.2:可以试试云端软件平台,软件宝库里有matlab2009b,我现在就是用这个,不用进行什么设置,很好用.大型软件用云端装比较好,重装系统不影响使用.你可以上网看看,我也不知道是否支持win7.祝好运(ps:不是广告)

我前几天也遇到这个问题,现在改了,可以运行了.嘻嘻~~~先搜索你电脑上有没有atlas_Athlon.dll这个文件1、有atlas_Athlon.dll的话,右键单击我的电脑属性,高级,环境变量,系统变量,添加变量BLAS_VERSION,值为该文件的路径,如D:\MATLAB2010b\bin\win32\atlas_Athlon.dll.2、没有atlas_Athlon.dll.右键单击我的电脑属性,高级,环境变量,系统变量,把环境变量中BLAS_VERSION删了吧,然后改一下兼容性,用兼容模式windows vista service pack 1运行

解决方案: 加一个系统的环境变量:“我的电脑 右键”--“属性”--“高级”--“环境变量”--“新建” 名称:BLAS_VERSION值:matlab安装目录\atlas_Athlon.dll

首先,要保证你安装的Matlab是完整版;其次,注意检查下面定义的格式是否正确:a=[1]; b=[1 2 3]; nyquist(a,b),尤其nyquist(a,b)使用是否符合要求.建议在Matlab help中找到该函数,学习help中所给的实例,这是很有效的.再看看别人怎么说的.

环境变量一般是针对AMD的才需要改,奔腾的不用改.曲线拟合时出现说未找到指定模块,或许是因为你安装时某环节出了问题,拟合自带函数没有.另外,你这是中文版的matlab??还是你翻译成这样的?最好求截图

你在安装的时候有点模块没装上,或者你装的matlab本身不全

看一下我的电脑-属性-高级-环境变量-系统变量 肯定可以看见 变量BLAS_VERS;值为\MATLAB\bin\win32\atlas_Athlon.dll 而2010版本是不需要设置系统变量的,所以你只要把这个变量删去就可以了

貌似你用错了.nyquist这个函数的用法是用nyquist(sys),sys是你通过传递函数或者状态空间建立的系统.

这个是配置文件的问题,在d:\matlab7\toolbox\ccslink\ccslink\info.xml下,你可以拷贝一下你同学同版本的配置来替换一下.

网站地图

All rights reserved Powered by www.rtmj.net

copyright ©right 2010-2021。
www.rtmj.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com